#external-styling {

  	color: yellow;

  }

  h1 {

  	font-family: "Courier New";

  }

  #thing-to-learn {

     text-transform: uppercase;

  }

  h2 {

  	font-family: "Courier New";

  	font-size: 18px;

  }

  h3 {

  	font-family: "Courier New";

  	font-size: 15px;

  	

  }

  .language li {
25
     border: darkseagreen solid;
26
     background-color: darkseagreen;
27
  }
28
29
  .language li {
30
  	font-family:  "Courier New";
31
  	font-size: 15px;
32
  }
33
34
  li[class] {
35
  	border-width: 2px;
36
  	border-style: solid;
37
  	border-color: lightskyblue;
38
  }
39
40
  #tool li {
41
  	font-family: "Courier New";
42
  	font-size: 15px;
43
  }
44
45
  h4 {
46
  	font-family: "Courier New";
47
  	font-size: 15px;
48
  } 
49
50
  #other li {
51
  	font-family: "Arial";
52
  	font-size: 15px;
53
  }
54
55
  div img {
56
    width: 100px;
57
    height: 100px;
58
  	border-radius: 150%;
59
  }
60
61
  img + ul {
62
     list-style-type: none;
63
     
64
  }
65
66
  ul > li {
67
    letter-spacing: 10px;
68
 }
69
70
  ul ~ p {
71
 	text-align: center;
72
 	font-family: "Courier New";
73
 }
74